body{
    margin: 0;
    border: 0;
    background-color: #FFFFFF;
    /*background-image: url('../imagens/fundo1.jpeg');*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-attachment: fixed;*/
}

*{text-decoration: none;}

.clear{clear: both;}

.bg1{background-color: #65C0BB;}
.bg2{background-color: #4D4D4D;}
/*.bg3{background-color: #939393;}*/
/*.bg4{background-color: #636363;}*/
.bg5{background-color: #FFFFFF;}

.color1{color: #65C0BB;}
.color2{color: #4D4D4D;}
/*.color3{color: #939393;}*/
/*.color4{color: #636363;}*/
/*.color5{color: #FFFFFF;}*/

.link1{color: #65C0BB;}
.link2{color: #4D4D4D;}
/*.link3{color: #939393;}*/
/*.link4{color: #636363;}*/
/*.link5{color: #ffffff;}*/

.link1:active, .link1:visited, .link1:hover{color:#3EA2A2;}

.size10{font-size: 10px !important;}
.size11{font-size: 11px !important;}
.size12{font-size: 12px !important;}
.size13{font-size: 13px !important;}
.size14{font-size: 14px !important;}
.size15{font-size: 15px !important;}
.size16{font-size: 16px !important;}
.size17{font-size: 17px !important;}
.size18{font-size: 18px !important;}
.size19{font-size: 19px !important;}
.size20{font-size: 20px !important;}
.size21{font-size: 21px !important;}
.size22{font-size: 22px !important;}
.size23{font-size: 23px !important;}
.size24{font-size: 24px !important;}
.size25{font-size: 25px !important;}
.size26{font-size: 26px !important;}
.size27{font-size: 27px !important;}
.size28{font-size: 28px !important;}
.size29{font-size: 29px !important;}
.size30{font-size: 30px !important;}

.size58{font-size: 58px !important;}
.size60{font-size: 60px !important;}
